Zum Inhalt springen
English
Esc
↑↓navigate↵open⌘Jpreview

Get a contact

Early access: request API access for your workspace at https://bauhow.com/support before using this endpoint.

GET/v1/contacts/{id}
Authorization
AuthorizationBearer token · headerrequired
Workspace API key (`bh_…`).
Path parameters
idstringrequired
min length 1
Responses
200OK
idstringrequired
statusstringrequired
Allowed:leadqualifiedcustomer
assignedTostring | anyrequired
Show properties
Any of:
string
string
any
any
fieldsobjectrequired
createdAtstring<date-time>required
updatedAtstring<date-time>required
lastActivityAtstring<date-time>required
Request
curl -X GET "https://app.bauhow.com/api/v1/contacts/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "id": "string",
  "status": "lead",
  "assignedTo": "string",
  "fields": {},
  "createdAt": "2024-01-01T00:00:00Z",
  "updatedAt": "2024-01-01T00:00:00Z",
  "lastActivityAt": "2024-01-01T00:00:00Z"
}